/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

html,body{
height: 100%;
}

body{
margin:0;
padding:0;
background: #fafafa url(../images/bg.png) center center no-repeat;
background-size:cover;
font-family:"Arial",Arial;
}

div#shim{
visibility: hidden;
width: 100%;
height: 30%;                                                                     
margin-top: -152px;                                                              
float: left;
}

div#content {
width: 940px;
height: 304px;
margin: 0 auto;
clear: both;
position: relative;
top: -152px;

/* IE4ever Hack: Hide from IE4 **/
position: static;
/** end hack */
}


h1.logo{
width: 404px;
/*padding-left: 225px;*/
margin: 0 auto;
height: 450px;
margin-bottom: 0px;
background: url(../images/divider.png) bottom left no-repeat;
}



p.brand{
font-size: 32px;
color: #4d4d4d;
text-align: center;
margin: 0 0 10px 0;
padding: 0;
}

p.info{
font-size: 24px;
color: #4d4d4d;
text-align: center;
margin: 0 0 10px 0;
padding: 0;
}


p.info span{
font-size: 15px;
}